@charset "UTF-8";
/* DROP DOWN */
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 57;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 59;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 58;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

/* STYLE */

ul.dropdown {font-weight: bold; font-size: 13px; margin: 5px 0 0 8px; color: #FFF; text-shadow: 0 1px 0 #555;}

ul.dropdown li {padding: 6px 13px; color: #fff;}
	
ul.dropdown ul li.hover, ul.dropdown ul li:hover {background-color: #ddd; color: #333;}

	ul.dropdown a:link, ul.dropdown a:visited { color: #fff; text-decoration: none; display: block; font-weight: bold;}
	ul.dropdown a:hover		{ color: #f1f1f1;}
	
	ul.dropdown ul a:link, ul.dropdown ul a:visited, ul.dropdown ul a:active { color: #FFF; text-decoration: none; }
	ul.dropdown ul a:hover { color: #333; text-decoration: none; }

/* -- level mark -- */

ul.dropdown ul {width: 220px; margin-top: 0px;}

		ul.dropdown ul li {
		 font-weight: normal;
		 background-color: #84d0e2;
		 color: #fff;
		 text-shadow: 0 0 0 #555;
		 border-bottom: 1px solid #f1f1f1;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(../images/nav-arrow-down-white.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(../images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../images/nav-arrow-right.png);
}
